.jarallax {
    position: relative;
    z-index: 0;
}
.jarallax > .jarallax-img {
    top:150px;
	position: absolute;
    object-fit: cover;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.jarallax-keep-img {
    position: relative;
    z-index: 0;
}
.jarallax-keep-img > .jarallax-img {
    position: relative;
    display: block;
    max-width: 100%;
    height: auto;
    z-index: -100;
}
span[data-jarallax-element] {
    display: inline-block;
}


/* demo styles */
*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.jarallax {
    min-height: calc(100% - 110px);
}
.jarallax-keep-img.demo-float-left {
    margin-right: 15px;
    margin-left: -60px;
}
.jarallax-keep-img.demo-float-right {
    margin-left: 15px;
    margin-right: -60px;
}

@media screen and (max-width: 600px) {
    .jarallax-keep-img.demo-float-left,
    .jarallax-keep-img.demo-float-right {
        margin-right: 0;
        margin-left: 0;
        float: none;
    }
}
